API ReferenceChannel accounts
Questa pagina è disponibile solo in inglese.
Create a TikTok manufacturer
POST /rest/v1/channel_accounts/{id}/manufacturers
TikTok Shop EU compliance record; data uses TikTok Shop’s own schema.
Required scope: channels:write.
Authorization
apiKey AuthorizationBearer <token>
Authorization: Bearer nbl_live_... (or nbl_test_... for test mode). Test-mode writes are validated and simulated but never persisted and never touch channels; simulated results are marked simulated.
In: header
Path Parameters
id*string
Header Parameters
Idempotency-Key?string
Unique client-generated key (max 255 chars), stored 24h.
Length
length <= 255Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/channel_accounts/string/manufacturers" \ -H "Content-Type: application/json" \ -d '{}'{ "object": "manufacturer", "status": "success"}Ultimo aggiornamento il 18 ottobre 2026